{
  "idConnectionErrorTitle": "Ulanish xatosi",
  "idConnectionErrorBody": "Internet bilan aloqa tiklanmadi.\nInternetga ulaning va ilovani qayta ishga tushiring.",
  "idOperatingSystemErrorTitle": "Operatsion tizim xatosi",
  "idOperatingSystemErrorBody": "Operatsion tizimingiz versiyasi ilova tomonidan qoʻllab-quvvatlanmaydi.\nOperatsion tizimingizni toʻliq yangilang.",
  "idHostAlreadyOpen": "Outlook ishga tushmadi.\nOutlook ishlayotgan boʻlsa, uni yoping va qayta urining.",
  "idFailedToInstallEdgeTitle": "Microsoft WebView2 Runtimeʼni oʻrnatishda xatolik yuz berdi",
  "idFailedToInstallEdgeBody": "WebView2 ilovasini yangilashda muammo yuz berdi va Outlook ishlamayapti. Administratoringizga murojaat qiling.",
  "idPromptLaunchApp": "{0} joylashuvi xavfsiz boʻlmasligi mumkin, davom etishni xohlaysizmi?",
  "idPromptLaunchAppTitle": "Outlook xavfsizlik eslatmasi",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook bog‘liqlikni yangilashi kerak",
  "idPromptToInstallEdgeBody": "Microsoft Outlook WebView2 ilovasining eng oxirgi versiyasini talab qiladi va uni siz uchun o‘rnatishi mumkin. Bog‘liqlikni yangilash uchun Administratorga ruxsat berish so‘ralganda \"Ruxsat\" tugmasini bosing. Yordam kerak bo‘lsa, administratorga murojaat qiling"
}